{% include "admin/admin.html.twig" %}
<div class="col-9 table-admin">
			<table id="myTable" class="table table-striped table-dark">
				<thead>
					<tr>
                        <th>Id</th>
						<th>Image</th>
						<th>Nom</th>
						<th>Date de création</th>
						<th>Action</th>
					</tr>
				</thead>
				<tbody>
					{% for advert in adverts %}
						<tr>
                            <td>{{ advert.id }}</td>
							<td><img class="imgTable" src="{{ asset ('img/actu/') ~ advert.image}}" alt="image actu"></td>
							<td>{{ advert.name }}</td>
							<td>{{ advert.createdAt|date('d/m/Y') }}</td>
							<td class="btn-action">
							<button class="btn btn-edit"><a href="{{ path ('editAdverts', {id:advert.id}) }}"><img src="{{ asset ('img/icons/pencil-edit-button.png')}}"></a></button>
							<button class="btn btn-delete"><a href="{{ path ('delAdvert', {id:advert.id}) }}"><img src="{{ asset ('img/icons/rubbish-bin.png')}}"></a></button>
							<button class="btn btn-view"><a href="{{ path ('viewAdvert', {id:advert.id})}}"><img src="{{ asset ('img/icons/eye.png')}}"></a></button>
							</td>
						</tr>
					{% endfor %}
				</tbody>
			</table>
		</div>
	</div>
</div>